Supported Digital Audio Workstations

System & DAW Requirements

Recommended System Requirements

macOS

macOS 10.11, 10.12, 10.13 and 10.14

PLEASE NOTE: macOS 10.15 Catalina is NOT yet supported. We are aware of an issue affecting plugins in Logic Pro X.

Intel Processor, 8GB RAM

AU, VST2, VST3 or AAX 64-bit host

Windows

Windows 7, 8 or 10

Intel or AMD Processor, 8GB RAM

VST2, VST3 or AAX 64-bit host

An iLok account is required to use our plugins.

iLok Cloud is available to all All Access Pass members. Perpetual users need to have an iLok 2 or an iLok 3 to use Slate Digital plugins.

Fully Supported DAWs

  • Ableton Live 9 and later (Mac: AU, VST2 / Windows: VST2)
  • Bitwig 2 (Mac and Windows: VST2, VST3)
  • Cubase 8.5 and later (Mac and Windows: VST2, VST3)
  • Digital Performer 9 and later (Mac: AU, VST2 / Windows: VST2)
  • FL Studio 12 and later (Windows: VST2, VST3) + FL Studio 20 (Mac & Windows)
  • Logic Pro X (Mac: AU)
  • Maschine 2 (Mac: AU, VST2 / Windows: VST2)
  • Nuendo 7 and later (Mac and Windows: VST2, VST3)
  • Pro Tools 11 and later (Mac and Windows: AAX Native, AudioSuite)
  • Reaper 5 (Mac: AU, VST2, VST3 / Windows: VST2, VST3)
  • Reason 9.5 and later (Mac and Windows: VST2)
  • Cakewalk (Windows: VST2, VST3)
  • Studio One 3 Pro and later (Mac: AU, VST2, VST3 / Windows: VST2, VST3)
  • WaveLab 9 and later (Mac and Windows: VST2, VST3)

Additional Notes

  • Slate Digital plugins are not tested in the non-listed DAWs, but they could work. We cannot guarantee a solution for issues in unsupported DAWs.

  • Slate Digital plugins cannot work in OS X 10.6 and lower.

  • Slate Digital plugins cannot work in Windows 2000 and lower.



Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.